<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:09</Creator>
        <Created>2023-09-13T22:30:20.136+02:00</Created>
        <LastChange>2023-12-06T21:09:14.534+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683031" pageNr="183" tsid="142229731" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=EXUPZFPDMWZAKEGJZTFXCMHI&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=KVJFNJEGISFEWKLVNKNOMMGD" imageId="48190909"/>
    </Metadata>
    <Page imageFilename="0183_057003551598_00000183.jpg" imageWidth="1594" imageHeight="2421">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950257784" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="138,129 138,2228 1422,2228 1422,129"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="726,167 736,165 751,181 780,182 785,178 801,181 803,122 789,124 785,119 772,115 762,121 758,119 753,124 729,125"/>
                <Baseline points="736,156 771,154 806,152"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="721,114 721,174 790,174 790,114"/>
                    <TextEquiv>
                        <Unicode>155</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>155</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="131,236 210,258 336,235 712,257 712,187 674,175 557,192 497,174 417,203 322,174 262,201 169,169 131,190"/>
                <Baseline points="138,226 166,226 195,226 224,226 253,226 282,228 310,228 339,228 368,227 397,226 426,226 454,226 483,226 512,226 541,226 570,227 598,227 627,227 656,228 685,228 714,232"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="125,186 125,246 266,246 266,186"/>
                    <TextEquiv>
                        <Unicode>Blume,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="282,186 282,246 477,246 477,186"/>
                    <TextEquiv>
                        <Unicode>Herbert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,187 494,247 713,247 713,187"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blume, Herbert, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="814,257 858,240 962,256 1104,237 1132,258 1172,240 1417,244 1417,179 1232,201 1192,181 996,193 933,164 814,189"/>
                <Baseline points="822,228 851,226 881,228 911,228 941,226 971,226 1001,226 1031,228 1061,228 1091,228 1121,228 1150,228 1180,228 1210,228 1240,226 1270,228 1300,228 1330,228 1360,228 1390,228 1420,228"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="808,186 808,246 1082,246 1082,186"/>
                    <TextEquiv>
                        <Unicode>Bahnhofstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1100,188 1100,248 1152,248 1152,188"/>
                    <TextEquiv>
                        <Unicode>28,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1165,186 1165,246 1300,246 1300,186"/>
                    <TextEquiv>
                        <Unicode>Hagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1326,188 1326,248 1352,248 1352,188"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="1370,188 1370,248 1413,248 1413,188"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bahnhofstr. 28, Hagen i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="308,276 340,278 354,290 393,278 426,282 443,292 453,282 494,287 494,244 479,240 465,250 453,239 435,247 368,247 347,235 332,242 308,240"/>
                <Baseline points="316,272 341,270 367,270 393,271 418,272 444,272 470,272 496,274"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,230 302,290 439,290 439,230"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,232 452,292 486,292 486,232"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="235,333 521,346 732,325 830,344 830,283 783,267 615,282 589,260 444,293 235,275"/>
                <Baseline points="242,316 271,316 301,316 330,316 360,316 389,316 419,316 448,316 478,318 507,316 537,318 566,316 596,316 625,316 655,316 684,316 714,316 743,316 773,317 802,318 832,318"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,276 229,336 373,336 373,276"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="394,276 394,336 485,336 485,276"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,277 501,337 600,337 600,277"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="621,276 621,336 716,336 716,276"/>
                    <TextEquiv>
                        <Unicode>Hagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="740,276 740,336 769,336 769,276"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="786,278 786,338 823,338 823,278"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bank, Filiale Hagen i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="830,393 1074,394 1107,376 1140,406 1244,382 1412,390 1412,322 1303,340 1186,303 1119,333 997,324 953,347 889,322 830,328"/>
                <Baseline points="838,370 866,368 895,368 924,370 953,370 982,370 1011,368 1040,369 1069,370 1098,369 1127,368 1155,369 1184,370 1213,370 1242,370 1271,370 1300,370 1329,370 1358,370 1387,370 1416,370"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="824,330 824,390 1077,390 1077,330"/>
                    <TextEquiv>
                        <Unicode>Böhmerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="1102,328 1102,388 1156,388 1156,328"/>
                    <TextEquiv>
                        <Unicode>49,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1177,330 1177,390 1409,390 1409,330"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Böhmerstr. 49, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="137,387 268,401 306,379 621,400 678,387 676,343 615,329 487,344 407,326 365,346 178,319 136,332"/>
                <Baseline points="144,368 170,368 197,368 224,369 250,370 277,371 304,371 330,370 357,370 384,370 411,370 437,370 464,370 491,370 517,370 544,370 571,370 597,368 624,370 651,370 678,370"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="130,328 130,388 273,388 273,328"/>
                    <TextEquiv>
                        <Unicode>Blume,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="294,330 294,390 511,390 511,330"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,328 536,388 679,388 679,328"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blume, Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="303,422 321,428 356,422 364,431 385,425 392,432 419,425 432,432 458,421 496,436 496,379 454,389 421,382 411,389 396,379 378,389 342,381 321,389 303,385"/>
                <Baseline points="310,416 336,414 363,414 390,414 417,414 444,414 471,414 498,414"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,374 297,434 439,434 439,374"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,374 455,434 489,434 489,374"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="235,479 1348,471 1329,414 235,428"/>
                <Baseline points="242,458 297,458 353,458 408,458 464,458 519,458 575,458 630,458 686,458 741,458 797,458 852,458 908,458 963,458 1019,456 1074,458 1130,458 1185,458 1241,458 1296,456 1352,458"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,418 228,478 311,478 311,418"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,418 323,478 413,478 413,418"/>
                    <TextEquiv>
                        <Unicode>Georg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="433,418 433,478 594,478 594,418"/>
                    <TextEquiv>
                        <Unicode>Egestorff's</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="614,418 614,478 771,478 771,418"/>
                    <TextEquiv>
                        <Unicode>Salzwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="791,418 791,478 822,478 822,418"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="834,418 834,478 1000,478 1000,418"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w7" custom="readingOrder {index:6;}">
                    <Coords points="1019,418 1019,478 1169,478 1169,418"/>
                    <TextEquiv>
                        <Unicode>Fabriken,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w8" custom="readingOrder {index:7;}">
                    <Coords points="1180,417 1180,477 1342,477 1342,417"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A.-G. Georg Egestorff's Salzwerke u. Chemische Fabriken, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="136,542 225,553 260,536 300,543 347,529 412,535 412,499 362,483 336,493 319,482 274,499 193,462 136,482"/>
                <Baseline points="144,522 171,520 198,522 225,522 252,523 279,524 306,523 333,522 360,522 387,524 414,524"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="130,482 130,542 278,542 278,482"/>
                    <TextEquiv>
                        <Unicode>Blume,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="295,482 295,542 417,542 417,482"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blume, Otto,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="696,536 800,565 971,532 1061,556 1105,533 1185,557 1237,529 1412,550 1412,489 1380,482 1132,481 1100,504 904,478 696,490"/>
                <Baseline points="704,522 739,522 775,522 810,522 846,522 882,522 917,522 953,522 988,522 1024,522 1060,522 1095,524 1131,522 1166,523 1202,523 1238,522 1273,524 1309,524 1344,522 1380,522 1416,526"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="689,482 689,542 1085,542 1085,482"/>
                    <TextEquiv>
                        <Unicode>Hohenzollerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="1109,482 1109,542 1160,542 1160,482"/>
                    <TextEquiv>
                        <Unicode>55,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1180,484 1180,544 1406,544 1406,484"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hohenzollerstr. 55, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="308,587 340,574 399,590 425,576 574,589 775,576 775,539 743,547 690,524 572,532 551,514 519,543 481,526 461,544 439,524 308,537"/>
                <Baseline points="316,566 341,566 367,566 393,566 418,566 444,566 470,566 495,566 521,564 547,564 572,565 598,566 624,566 649,566 675,566 701,566 726,566 752,566 778,566"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,526 301,586 428,586 428,526"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,526 452,586 499,586 499,526"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,526 511,586 725,586 725,526"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="741,526 741,586 769,586 769,526"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="235,640 443,622 474,647 522,618 610,647 687,628 844,639 844,587 811,572 737,594 697,576 439,580 399,601 235,568"/>
                <Baseline points="242,612 272,612 302,612 332,612 363,612 393,612 423,612 454,612 484,612 514,612 545,610 575,610 605,612 635,612 666,612 696,612 726,612 757,612 787,612 817,612 848,612"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,572 229,632 363,632 363,572"/>
                    <TextEquiv>
                        <Unicode>Süd-Film</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="404,570 404,630 719,630 719,570"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="743,572 743,632 841,632 841,572"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süd-Film Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="139,678 197,700 424,679 744,689 744,640 719,637 564,655 442,624 315,626 222,647 181,624 139,644"/>
                <Baseline points="146,674 176,674 206,674 236,674 266,674 296,674 326,674 356,674 386,674 416,674 447,674 477,672 507,672 537,674 567,674 597,674 627,674 657,674 687,674 717,674 748,678"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="133,634 133,694 393,694 393,634"/>
                    <TextEquiv>
                        <Unicode>Blumenfeld,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,632 415,692 551,692 551,632"/>
                    <TextEquiv>
                        <Unicode>Felix,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,634 573,694 630,694 630,634"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="652,634 652,694 745,694 745,634"/>
                    <TextEquiv>
                        <Unicode>med.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenfeld, Felix, Dr. med.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="854,697 907,689 936,714 1017,686 1112,710 1169,687 1253,714 1417,699 1417,614 1390,603 1357,635 1297,644 1197,635 1176,614 1114,637 935,636 905,614 854,646"/>
                <Baseline points="862,674 889,674 917,674 945,674 973,674 1001,674 1029,674 1057,674 1085,674 1113,674 1141,674 1168,674 1196,674 1224,674 1252,676 1280,674 1308,674 1336,674 1364,674 1392,674 1420,676"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="848,634 848,694 921,694 921,634"/>
                    <TextEquiv>
                        <Unicode>Ob.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="941,634 941,694 1159,694 1159,634"/>
                    <TextEquiv>
                        <Unicode>Königstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="1179,634 1179,694 1232,694 1232,634"/>
                    <TextEquiv>
                        <Unicode>41,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="1252,634 1252,694 1407,694 1407,634"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ob. Königstr. 41, Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="307,730 442,743 524,719 561,736 636,725 789,742 789,683 747,701 633,682 600,696 564,680 504,694 483,679 429,694 307,685"/>
                <Baseline points="314,718 339,718 364,718 389,718 414,718 439,718 464,718 490,718 515,718 540,717 565,717 590,718 615,718 641,718 666,718 691,718 716,718 741,718 766,718 792,718"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,678 300,738 428,738 428,678"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,678 456,738 504,738 504,678"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="524,678 524,738 735,738 735,678"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="755,678 755,738 783,738 783,678"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="235,772 651,800 1017,762 1185,793 1185,718 447,750 235,717"/>
                <Baseline points="242,762 289,762 336,762 383,762 431,762 478,762 525,762 573,762 620,763 667,762 715,764 762,763 809,762 856,762 904,762 951,762 998,762 1046,762 1093,762 1140,762 1188,764"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,722 228,782 412,782 412,722"/>
                    <TextEquiv>
                        <Unicode>Frankfurter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,722 438,782 652,782 652,722"/>
                    <TextEquiv>
                        <Unicode>Asbest-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="683,723 683,783 767,783 767,723"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="790,722 790,782 885,782 885,722"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="908,722 908,782 992,782 992,722"/>
                    <TextEquiv>
                        <Unicode>Louis</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="1019,722 1019,782 1187,782 1187,722"/>
                    <TextEquiv>
                        <Unicode>Wertheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frankfurter Asbest-Werke A.-G. vorm. Louis Wertheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="135,837 283,855 318,833 472,829 557,849 557,783 524,801 479,800 456,779 392,793 360,778 276,801 243,782 221,799 189,782 135,790"/>
                <Baseline points="142,824 168,824 194,824 220,824 246,824 272,824 298,824 324,826 351,824 377,824 403,824 429,824 455,825 481,826 507,826 533,826 560,828"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,784 129,844 402,844 402,784"/>
                    <TextEquiv>
                        <Unicode>Blumenfeld,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,786 415,846 562,846 562,786"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenfeld, Franz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="786,847 842,862 1075,837 1218,858 1335,840 1417,865 1417,807 1383,786 1325,805 1143,778 1090,803 1000,778 964,796 907,778 876,803 786,786"/>
                <Baseline points="794,826 825,826 856,825 887,825 918,826 950,826 981,826 1012,825 1043,824 1074,825 1106,826 1137,825 1168,825 1199,826 1230,826 1262,824 1293,824 1324,826 1355,824 1386,826 1418,824"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="780,786 780,846 1093,846 1093,786"/>
                    <TextEquiv>
                        <Unicode>Eisenlohrstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="1109,785 1109,845 1160,845 1160,785"/>
                    <TextEquiv>
                        <Unicode>32,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1177,784 1177,844 1414,844 1414,784"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenlohrstr. 32, Karlsruhe.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="308,871 360,875 386,867 401,875 417,865 440,869 453,861 485,876 501,875 501,835 474,832 456,843 414,829 385,839 349,832 308,836"/>
                <Baseline points="316,862 342,860 369,860 396,860 423,860 450,860 477,861 504,862"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,820 302,880 441,880 441,820"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,821 461,881 498,881 498,821"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="236,905 929,905 929,855 743,876 674,853 492,878 236,864"/>
                <Baseline points="244,898 278,896 312,896 347,896 381,896 416,896 450,896 484,896 519,898 553,898 588,897 622,896 656,896 691,896 725,896 760,898 794,897 828,896 863,896 897,896 932,898"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,856 229,916 380,916 380,856"/>
                    <TextEquiv>
                        <Unicode>Bankhaus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,856 408,916 475,916 475,856"/>
                    <TextEquiv>
                        <Unicode>Veit</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="495,857 495,917 534,917 534,857"/>
                    <TextEquiv>
                        <Unicode>L.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="554,856 554,916 744,916 744,856"/>
                    <TextEquiv>
                        <Unicode>Homburger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="764,856 764,916 923,916 923,856"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bankhaus Veit L. Homburger, Karlsruhe.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="308,957 617,967 672,943 1001,976 986,893 914,921 308,917"/>
                <Baseline points="316,942 350,942 384,942 419,942 453,942 488,942 522,942 556,942 591,942 625,942 660,942 694,942 728,942 763,942 797,944 832,944 866,942 900,942 935,942 969,944 1004,944"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,902 301,962 454,962 454,902"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,902 461,962 656,962 656,902"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="675,902 675,962 725,962 725,902"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="744,903 744,963 949,963 949,903"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="969,904 969,964 995,964 995,904"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="240,1012 903,1001 903,965 867,957 653,954 625,976 533,951 274,955 240,930"/>
                <Baseline points="248,986 280,986 313,986 346,986 379,986 412,986 445,986 478,985 511,986 544,986 577,986 609,986 642,986 675,986 708,986 741,986 774,986 807,986 840,986 873,986 906,986"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,946 234,1006 295,1006 295,946"/>
                    <TextEquiv>
                        <Unicode>Max</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,946 323,1006 482,1006 482,946"/>
                    <TextEquiv>
                        <Unicode>Schellberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="510,946 510,1006 522,1006 522,946"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="555,946 555,1006 612,1006 612,946"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="632,946 632,1006 721,1006 721,946"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w6" custom="readingOrder {index:5;}">
                    <Coords points="742,946 742,1006 896,1006 896,946"/>
                    <TextEquiv>
                        <Unicode>Karlsruhe.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Max Schellberg &amp; Co. A.-G., Karlsruhe.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="308,1040 385,1057 456,1030 482,1047 522,1030 554,1046 789,1051 789,993 747,1010 308,1001"/>
                <Baseline points="316,1032 341,1030 366,1031 391,1032 416,1031 441,1030 466,1030 491,1030 516,1030 541,1030 566,1031 591,1032 616,1030 641,1030 666,1030 691,1030 716,1030 741,1030 766,1030 792,1032"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,991 302,1051 430,1051 430,991"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,990 454,1050 502,1050 502,990"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="526,990 526,1050 738,1050 738,990"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="758,990 758,1050 786,1050 786,990"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="240,1087 1325,1103 1325,1040 1186,1030 240,1040"/>
                <Baseline points="248,1076 302,1074 356,1074 410,1075 464,1076 518,1076 572,1076 626,1075 680,1076 734,1076 788,1076 842,1074 896,1074 950,1076 1004,1076 1058,1076 1112,1076 1166,1075 1220,1075 1274,1076 1328,1076"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1034 233,1094 371,1094 371,1034"/>
                    <TextEquiv>
                        <Unicode>Badische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="398,1036 398,1096 649,1096 649,1036"/>
                    <TextEquiv>
                        <Unicode>Maschinenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="676,1036 676,1096 711,1096 711,1036"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,1034 731,1094 939,1094 939,1034"/>
                    <TextEquiv>
                        <Unicode>Eisengießerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="962,1036 962,1096 1052,1096 1052,1036"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="1072,1036 1072,1096 1111,1096 1111,1036"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w7" custom="readingOrder {index:6;}">
                    <Coords points="1131,1035 1131,1095 1233,1095 1233,1035"/>
                    <TextEquiv>
                        <Unicode>Sebold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w8" custom="readingOrder {index:7;}">
                    <Coords points="1264,1036 1264,1096 1315,1096 1315,1036"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Badische Maschinenfabrik u. Eisengießerei vorm. G. Sebold und</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="271,1125 399,1114 506,1130 535,1115 665,1123 665,1085 650,1083 271,1090"/>
                <Baseline points="278,1110 304,1110 330,1110 356,1110 382,1110 408,1110 434,1110 460,1110 486,1110 512,1112 538,1112 564,1112 590,1112 616,1112 642,1112 668,1112"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1070 265,1130 366,1130 366,1070"/>
                    <TextEquiv>
                        <Unicode>Sebold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,1070 386,1130 407,1130 407,1070"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="435,1070 435,1130 516,1130 516,1070"/>
                    <TextEquiv>
                        <Unicode>Neff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="524,1072 524,1132 662,1132 662,1072"/>
                    <TextEquiv>
                        <Unicode>Durlach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sebold &amp; Neff, Durlach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="240,1165 1353,1165 1353,1103 240,1119"/>
                <Baseline points="248,1148 303,1146 358,1148 414,1147 469,1148 525,1146 580,1146 635,1148 691,1148 746,1147 802,1147 857,1148 912,1148 968,1148 1023,1146 1079,1148 1134,1146 1189,1146 1245,1146 1300,1148 1356,1152"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1106 233,1166 397,1166 397,1106"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="427,1106 427,1166 720,1166 720,1106"/>
                    <TextEquiv>
                        <Unicode>Spiegelglasfabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="754,1108 754,1168 1036,1168 1036,1108"/>
                    <TextEquiv>
                        <Unicode>Bechmann-Kupfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1062,1106 1062,1166 1351,1166 1351,1106"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Spiegelglasfabriken Bechmann-Kupfer Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="308,1196 349,1196 353,1192 369,1194 375,1190 390,1197 399,1190 412,1192 412,1157 399,1160 387,1155 374,1162 358,1160 354,1155 342,1158 332,1154 308,1155"/>
                <Baseline points="316,1184 341,1182 366,1182 391,1183 416,1184"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1142 302,1202 404,1202 404,1142"/>
                    <TextEquiv>
                        <Unicode>Fürth.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fürth.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="246,1225 907,1228 907,1185 879,1172 826,1192 587,1175 246,1193"/>
                <Baseline points="254,1218 286,1218 319,1218 352,1218 385,1218 418,1218 450,1218 483,1218 516,1218 549,1218 582,1218 614,1216 647,1216 680,1216 713,1218 745,1218 778,1218 811,1218 844,1218 877,1218 910,1220"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,1178 239,1238 446,1238 446,1178"/>
                    <TextEquiv>
                        <Unicode>Waggonfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="469,1176 469,1236 767,1236 767,1176"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="783,1178 783,1238 905,1238 905,1178"/>
                    <TextEquiv>
                        <Unicode>Rastatt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Waggonfabrik Aktiengesellschaft, Rastatt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="240,1290 285,1264 432,1287 940,1271 921,1217 804,1239 240,1222"/>
                <Baseline points="248,1252 282,1252 317,1252 352,1252 387,1253 422,1252 456,1252 491,1252 526,1254 561,1253 596,1252 630,1252 665,1252 700,1252 735,1252 770,1255 804,1255 839,1254 874,1254 909,1254 944,1254"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1212 233,1272 476,1272 476,1212"/>
                    <TextEquiv>
                        <Unicode>Gritzner-Kayser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="499,1212 499,1272 792,1272 792,1212"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="807,1214 807,1274 930,1274 930,1214"/>
                    <TextEquiv>
                        <Unicode>Durlach</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gritzner-Kayser Aktiengesellschaft, Durlach</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="135,1343 789,1337 789,1271 415,1296 135,1278"/>
                <Baseline points="142,1314 174,1314 207,1314 239,1314 272,1315 304,1316 337,1316 369,1316 402,1316 434,1316 467,1316 499,1316 532,1316 564,1316 597,1316 629,1316 662,1316 694,1316 727,1316 759,1316 792,1320"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1274 129,1334 398,1334 398,1274"/>
                    <TextEquiv>
                        <Unicode>Blumenfeld,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,1276 415,1336 562,1336 562,1276"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,1276 582,1336 782,1336 782,1276"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenfeld, Georg, Bankdirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="830,1355 943,1386 990,1362 1104,1378 1311,1355 1360,1387 1412,1369 1414,1307 1369,1298 1301,1325 1172,1294 1097,1294 1061,1322 832,1307"/>
                <Baseline points="838,1354 866,1353 895,1352 924,1352 953,1352 982,1352 1010,1352 1039,1352 1068,1352 1097,1352 1126,1352 1154,1352 1183,1352 1212,1352 1241,1352 1270,1352 1298,1352 1327,1352 1356,1352 1385,1352 1414,1352"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="824,1312 824,1372 1027,1372 1027,1312"/>
                    <TextEquiv>
                        <Unicode>Jägerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1053,1312 1053,1372 1115,1372 1115,1312"/>
                    <TextEquiv>
                        <Unicode>55,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="1133,1312 1133,1372 1282,1372 1282,1312"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="1322,1312 1322,1372 1340,1372 1340,1312"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="1366,1312 1366,1372 1410,1372 1410,1312"/>
                    <TextEquiv>
                        <Unicode>56.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jägerstr. 55, Berlin W 56.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="308,1403 740,1400 740,1347 710,1365 650,1343 582,1357 551,1340 524,1357 483,1343 465,1357 360,1332 308,1351"/>
                <Baseline points="316,1388 341,1386 366,1386 391,1387 416,1388 441,1388 467,1388 492,1386 517,1386 542,1386 567,1386 592,1386 618,1386 643,1388 668,1387 693,1386 718,1387 744,1388"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1346 302,1406 426,1406 426,1346"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1347 451,1407 501,1407 501,1347"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,1346 517,1406 691,1406 691,1346"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="708,1347 708,1407 741,1407 741,1347"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="243,1440 1253,1455 1242,1376 243,1394"/>
                <Baseline points="250,1432 300,1432 350,1431 400,1430 451,1432 501,1432 551,1432 602,1431 652,1432 702,1432 753,1432 803,1432 853,1432 903,1432 954,1431 1004,1432 1054,1432 1105,1432 1155,1432 1205,1432 1256,1434"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="236,1390 236,1450 566,1450 566,1390"/>
                    <TextEquiv>
                        <Unicode>Deutsch=Französische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="592,1392 592,1452 785,1452 785,1392"/>
                    <TextEquiv>
                        <Unicode>Handelsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="816,1391 816,1451 1126,1451 1126,1391"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="1145,1392 1145,1452 1247,1452 1247,1392"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsch=Französische Handelsbank Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="308,1486 397,1500 521,1485 772,1493 772,1446 699,1460 589,1440 525,1461 476,1440 454,1454 308,1444"/>
                <Baseline points="316,1478 341,1476 367,1476 392,1477 418,1477 443,1476 469,1476 494,1476 520,1476 546,1476 571,1476 597,1477 622,1478 648,1476 673,1476 699,1478 724,1477 750,1477 776,1478"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1436 301,1496 428,1496 428,1436"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,1436 452,1496 500,1496 500,1436"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1437 520,1497 726,1497 726,1437"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="742,1437 742,1497 758,1497 758,1437"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="243,1530 1221,1543 1221,1480 1137,1469 522,1505 243,1478"/>
                <Baseline points="250,1522 298,1520 347,1522 396,1520 444,1520 493,1520 542,1521 590,1521 639,1522 688,1521 737,1522 785,1520 834,1520 883,1520 931,1520 980,1520 1029,1520 1077,1520 1126,1520 1175,1520 1224,1522"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="236,1480 236,1540 320,1540 320,1480"/>
                    <TextEquiv>
                        <Unicode>Patria</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="347,1480 347,1540 492,1540 492,1480"/>
                    <TextEquiv>
                        <Unicode>Handels-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,1480 514,1540 568,1540 568,1480"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="602,1480 602,1540 1093,1540 1093,1480"/>
                    <TextEquiv>
                        <Unicode>Immobilien-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1116,1480 1116,1540 1215,1540 1215,1480"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Patria Handels- und Immobilien-Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="140,1617 540,1586 1135,1608 1135,1550 1028,1536 824,1567 574,1537 533,1568 140,1535"/>
                <Baseline points="148,1582 197,1582 247,1584 296,1584 346,1584 395,1586 445,1584 494,1584 544,1586 593,1584 643,1585 692,1586 742,1584 791,1585 841,1586 890,1586 940,1585 989,1584 1039,1584 1088,1584 1138,1586"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,1544 134,1604 393,1604 393,1544"/>
                    <TextEquiv>
                        <Unicode>Blumenfeld,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,1544 406,1604 519,1604 519,1544"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,1545 540,1605 808,1605 808,1545"/>
                    <TextEquiv>
                        <Unicode>Geschäftsinhaber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="828,1546 828,1606 864,1606 864,1546"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="881,1545 881,1605 937,1605 937,1545"/>
                    <TextEquiv>
                        <Unicode>Bd.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="958,1544 958,1604 1128,1604 1128,1544"/>
                    <TextEquiv>
                        <Unicode>Blumenfeld</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenfeld, Otto, Geschäftsinhaber d. Bd. Blumenfeld</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="239,1651 975,1636 975,1603 882,1587 617,1612 239,1592"/>
                <Baseline points="246,1620 282,1620 319,1620 355,1620 392,1620 429,1620 465,1620 502,1620 538,1620 575,1622 612,1622 648,1622 685,1622 721,1622 758,1622 795,1622 831,1621 868,1621 904,1622 941,1623 978,1626"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,1580 232,1640 597,1640 597,1580"/>
                    <TextEquiv>
                        <Unicode>Kommanditgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="616,1582 616,1642 660,1642 660,1582"/>
                    <TextEquiv>
                        <Unicode>auf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="692,1582 692,1642 806,1642 806,1582"/>
                    <TextEquiv>
                        <Unicode>Aktien,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="826,1581 826,1641 981,1641 981,1581"/>
                    <TextEquiv>
                        <Unicode>Hamburg,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kommanditgesellschaft auf Aktien, Hamburg,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="830,1685 1412,1686 1412,1621 1386,1612 1340,1630 1294,1610 1265,1630 1137,1604 1044,1633 830,1632"/>
                <Baseline points="838,1658 866,1658 895,1658 924,1658 953,1658 982,1658 1010,1657 1039,1656 1068,1656 1097,1656 1126,1656 1154,1656 1183,1657 1212,1658 1241,1657 1270,1657 1298,1658 1327,1659 1356,1659 1385,1659 1414,1660"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="824,1618 824,1678 1000,1678 1000,1618"/>
                    <TextEquiv>
                        <Unicode>Fischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="1004,1616 1004,1676 1127,1676 1127,1616"/>
                    <TextEquiv>
                        <Unicode>wiete</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="1155,1616 1155,1676 1184,1676 1184,1616"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1204,1618 1204,1678 1401,1678 1401,1618"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fischer wiete 1, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="307,1700 375,1714 451,1700 736,1704 736,1657 701,1672 672,1650 646,1664 605,1647 586,1665 307,1650"/>
                <Baseline points="314,1694 339,1693 364,1692 389,1692 414,1692 439,1692 464,1692 489,1692 514,1692 539,1692 564,1692 589,1692 614,1692 639,1692 664,1691 689,1691 714,1692 740,1692"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1652 301,1712 432,1712 432,1652"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1652 453,1712 502,1712 502,1652"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,1652 519,1712 692,1712 692,1652"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="708,1652 708,1712 741,1712 741,1652"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="243,1757 1244,1766 1226,1686 451,1700 408,1728 243,1686"/>
                <Baseline points="250,1738 299,1737 349,1737 399,1736 449,1738 499,1738 549,1736 599,1736 649,1737 699,1736 749,1737 798,1737 848,1736 898,1736 948,1736 998,1738 1048,1736 1098,1736 1148,1736 1198,1738 1248,1740"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1697 241,1757 382,1757 382,1697"/>
                    <TextEquiv>
                        <Unicode>Unterelbe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,1697 415,1757 593,1757 593,1697"/>
                    <TextEquiv>
                        <Unicode>Brikettwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="630,1696 630,1756 682,1756 682,1696"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="719,1697 719,1757 1249,1757 1249,1697"/>
                    <TextEquiv>
                        <Unicode>Kohlenhandels-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Unterelbe Brikettwerk und Kohlenhandels-Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="307,1778 342,1779 349,1786 364,1779 392,1779 397,1785 424,1779 444,1789 461,1787 461,1746 443,1754 436,1747 428,1754 414,1741 381,1751 350,1751 337,1743 307,1750"/>
                <Baseline points="314,1774 339,1772 364,1772 389,1772 414,1772 439,1772 464,1774"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1732 301,1792 446,1792 446,1732"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="244,1826 965,1829 944,1753 855,1780 714,1755 654,1794 576,1766 469,1793 244,1761"/>
                <Baseline points="252,1806 287,1806 323,1806 359,1806 395,1806 431,1806 466,1806 502,1806 538,1806 574,1806 610,1806 645,1806 681,1805 717,1806 753,1806 789,1806 824,1806 860,1806 896,1806 932,1806 968,1808"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1766 237,1826 440,1826 440,1766"/>
                    <TextEquiv>
                        <Unicode>Norddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1766 470,1826 593,1826 593,1766"/>
                    <TextEquiv>
                        <Unicode>Kohlen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="608,1766 608,1826 646,1826 646,1766"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="669,1766 669,1826 864,1826 864,1766"/>
                    <TextEquiv>
                        <Unicode>Cokes-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="890,1766 890,1826 959,1826 959,1766"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Norddeutsche Kohlen- u. Cokes-Werke A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="139,1876 181,1897 228,1879 268,1897 468,1897 496,1882 529,1901 604,1876 590,1829 399,1843 361,1821 285,1843 139,1823"/>
                <Baseline points="146,1866 171,1864 197,1865 223,1866 248,1867 274,1868 300,1868 325,1870 351,1870 377,1869 402,1869 428,1870 454,1870 479,1870 505,1870 531,1870 556,1870 582,1871 608,1872"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="133,1827 133,1887 399,1887 399,1827"/>
                    <TextEquiv>
                        <Unicode>Blumenfeld,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,1830 417,1890 600,1890 600,1830"/>
                    <TextEquiv>
                        <Unicode>Richard,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenfeld, Richard,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="567,1923 1412,1937 1412,1854 1069,1854 1043,1879 757,1854 567,1882"/>
                <Baseline points="574,1906 616,1906 658,1906 700,1904 742,1904 784,1906 826,1905 868,1904 910,1904 952,1904 995,1904 1037,1904 1079,1904 1121,1904 1163,1904 1205,1904 1247,1905 1289,1906 1331,1908 1373,1907 1416,1908"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="561,1864 561,1924 807,1924 807,1864"/>
                    <TextEquiv>
                        <Unicode>Carmerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="831,1864 831,1924 864,1924 864,1864"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="880,1864 880,1924 1401,1924 1401,1864"/>
                    <TextEquiv>
                        <Unicode>Berlin-Charlottenburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Carmerstr. 2, Berlin-Charlottenburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="308,1960 442,1975 519,1955 790,1968 790,1919 558,1914 529,1930 375,1891 308,1907"/>
                <Baseline points="316,1952 341,1948 366,1949 391,1950 416,1949 441,1948 466,1948 492,1948 517,1948 542,1948 567,1948 592,1948 617,1948 643,1948 668,1948 693,1948 718,1948 743,1948 768,1948 794,1948"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1909 302,1969 432,1969 432,1909"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,1908 457,1968 506,1968 506,1908"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,1908 522,1968 734,1968 734,1908"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="751,1908 751,1968 783,1968 783,1908"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="244,2003 1021,2023 1021,1961 972,1947 775,1975 244,1953"/>
                <Baseline points="252,1994 290,1994 329,1995 367,1994 406,1996 445,1996 483,1996 522,1996 560,1994 599,1994 638,1994 676,1994 715,1995 753,1995 792,1994 831,1994 869,1995 908,1994 946,1994 985,1994 1024,1996"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1954 237,2014 312,2014 312,1954"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,1954 340,2014 387,2014 387,1954"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="410,1956 410,2016 583,2016 583,1956"/>
                    <TextEquiv>
                        <Unicode>keramische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="610,1954 610,2014 748,2014 748,1954"/>
                    <TextEquiv>
                        <Unicode>Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="771,1954 771,2014 870,2014 870,1954"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="885,1954 885,2014 1007,2014 1007,1954"/>
                    <TextEquiv>
                        <Unicode>Dresden</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bank für keramische Industrie A.-G., Dresden</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="244,2051 690,2054 689,2005 243,2003"/>
                <Baseline points="250,2030 276,2030 302,2030 328,2030 354,2030 380,2030 406,2030 432,2032 458,2032 484,2032 510,2032 536,2032 562,2032 588,2032 614,2032 640,2032 666,2032 692,2032"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1990 237,2050 364,2050 364,1990"/>
                    <TextEquiv>
                        <Unicode>Keramik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="390,1992 390,2052 479,2052 479,1992"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="491,1992 491,2052 589,2052 589,1992"/>
                    <TextEquiv>
                        <Unicode>Velten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="606,1992 606,2052 640,2052 640,1992"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="653,1992 653,2052 687,2052 687,1992"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Keramik A.-G., Velten i. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="135,2107 278,2129 336,2107 367,2132 468,2100 701,2123 918,2101 918,2054 893,2048 356,2064 135,2041"/>
                <Baseline points="142,2090 180,2089 219,2090 258,2090 297,2092 336,2092 375,2092 414,2094 453,2093 492,2093 531,2092 569,2092 608,2093 647,2092 686,2092 725,2092 764,2092 803,2092 842,2092 881,2092 920,2096"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,2050 129,2110 408,2110 408,2050"/>
                    <TextEquiv>
                        <Unicode>Blumenbein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,2052 429,2112 594,2112 594,2052"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="619,2052 619,2112 682,2112 682,2052"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="704,2052 704,2112 923,2112 923,2052"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenbein, Rudolf, Dr., Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="743,2148 971,2162 1060,2136 1196,2161 1303,2139 1418,2160 1418,2080 1344,2071 743,2100"/>
                <Baseline points="750,2128 783,2128 817,2128 850,2128 884,2128 918,2128 951,2127 985,2127 1018,2128 1052,2127 1086,2126 1119,2128 1153,2128 1186,2128 1220,2126 1254,2126 1287,2126 1321,2126 1354,2126 1388,2126 1422,2126"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="737,2088 737,2148 1036,2148 1036,2088"/>
                    <TextEquiv>
                        <Unicode>Friedrichstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="1048,2086 1048,2146 1124,2146 1124,2086"/>
                    <TextEquiv>
                        <Unicode>203,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="1133,2086 1133,2146 1280,2146 1280,2086"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="1310,2086 1310,2146 1347,2146 1347,2086"/>
                    <TextEquiv>
                        <Unicode>SW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="1377,2086 1377,2146 1415,2146 1415,2086"/>
                    <TextEquiv>
                        <Unicode>68.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Friedrichstr. 203, Berlin SW 68.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="314,2176 424,2194 579,2178 635,2200 844,2186 828,2136 764,2155 703,2136 524,2144 486,2126 342,2148 314,2136"/>
                <Baseline points="322,2174 348,2174 374,2174 400,2174 427,2174 453,2174 479,2174 506,2174 532,2174 558,2174 585,2174 611,2174 637,2175 663,2175 690,2174 716,2174 742,2174 769,2174 795,2174 821,2174 848,2174"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,2134 307,2194 502,2194 502,2134"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="521,2134 521,2194 567,2194 567,2134"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="590,2134 590,2194 796,2194 796,2134"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="808,2134 808,2194 842,2194 842,2134"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="243,2232 747,2257 1058,2237 1058,2191 975,2169 639,2200 243,2175"/>
                <Baseline points="250,2216 290,2216 331,2216 371,2216 412,2216 453,2216 493,2218 534,2217 574,2216 615,2216 656,2218 696,2218 737,2216 777,2216 818,2216 859,2216 899,2216 940,2216 980,2216 1021,2216 1062,2218"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="236,2176 236,2236 393,2236 393,2176"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,2177 417,2237 617,2237 617,2177"/>
                    <TextEquiv>
                        <Unicode>Metallhandel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="640,2176 640,2236 934,2236 934,2176"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="958,2176 958,2236 1044,2236 1044,2176"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Metallhandel Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
